Leafnode Resource Exhaustion Denial Of Service Vulnerability

Bugtraq ID: 6490
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-1661
Remote: Yes
Local: No
Published: Dec 30 2002 12:00AM
Updated: Jul 11 2009 07:17PM
Credit: This vulnerability was reported in the product changelog.
Vulnerable: Leafnode Leafnode 1.9.29
Leafnode Leafnode 1.9.27
Leafnode Leafnode 1.9.26
Leafnode Leafnode 1.9.25
Leafnode Leafnode 1.9.24
+ Mandriva Linux Mandrake 9.0
Leafnode Leafnode 1.9.23
Leafnode Leafnode 1.9.22
Leafnode Leafnode 1.9.21
Leafnode Leafnode 1.9.20
Leafnode Leafnode 1.9.19
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
Not Vulnerable: Leafnode Leafnode 1.9.31
Leafnode Leafnode 1.9.30


 

Privacy Statement
Copyright 2010, SecurityFocus